categortiesTitle = "Categories"
categoryName = "Categories"
currentImage = "Current image"
delete = "Delete"
descriptionTitle = "Description"
formTitle = "Edit Image"
imagePreview = "Preview"
imageTitle = "Image"
mainTitle = "Main Properties"
name = "Name"
newImage = "New image"
noImage = "No image"
positionInList = "Position in the list"
upload = "Upload"
